"Title" = "%@ Feedback"; // TODO: is this used any more?

"windows.feedback.host-not-reachable" = "Feedback Host Not Reachable";
"windows.feedback.buttons.proceed" = "Proceed Anyway";
"windows.feedback.buttons.cancel" = "Cancel";
"windows.feedback.host-not-reachable.explanation" = "You may not be able to send feedback because %@ isn't reachable.\n\nPlease ensure you have a network connection before proceeding.\n";
